uuid: 371cd29a-904e-4e84-a755-3398e505274b
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.embed
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.embed
target_entity_type_id: paragraph
target_bundle: embed
default_langcode: site_default
language_alterable: true
